import "../../../../chunks/chunk.QU3DSPNU.js";
import { createElement } from "react";
import { IconSortDown as IconSortDownClass } from "../../../../components/icon/icons/sort-down.component.js";
import { getReactComponent } from "../../../../utils/react.js";
const IconSortDown = (props) => {
  IconSortDownClass.define();
  const JSXElement = getReactComponent("gds-icon-sort-down");
  const propsWithClass = { ...props, class: props.className, ref: props.ref };
  return createElement(JSXElement, propsWithClass);
};
IconSortDown.displayName = "IconSortDown";
export {
  IconSortDown
};
